<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>input_Username_loginusername</name>
   <tag></tag>
   <elementGuidId>6b4fe8d5-5555-4bef-9fba-bae12b1cf9c5</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>#loginusername</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//input[@id='loginusername']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>input</value>
      <webElementGuid>5f070740-fa12-409f-a391-6b58417999e3</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>type</name>
      <type>Main</type>
      <value>text</value>
      <webElementGuid>23d973df-e584-4ee5-8225-2dbd1b599d09</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>form-control</value>
      <webElementGuid>e5651939-0fe1-46b8-b34f-1e63b493935b</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>loginusername</value>
      <webElementGuid>f956f279-7b99-4aee-809c-b7f7feff9b55</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;loginusername&quot;)</value>
      <webElementGuid>4187dff7-a112-4c7b-96a3-0566fcb61a9e</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//input[@id='loginusername']</value>
      <webElementGuid>22c2cc11-94e0-444d-8b53-73ff0de61eb0</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='logInModal']/div/div/div[2]/form/div/input</value>
      <webElementGuid>490d0692-1f27-4654-9f3d-82bc3ffb194f</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[3]/div/div/div[2]/form/div/input</value>
      <webElementGuid>f735d6dc-91e7-44d1-a128-d1f44d8ee509</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//input[@type = 'text' and @id = 'loginusername']</value>
      <webElementGuid>83606568-84ca-4d93-b398-9cafd8ef09d7</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
